body {
	font-family: 'Raleway', sans-serif;
    font-size: 2em;
	line-height: 1.50;
    color: #337ab7;
    background-image: url("https://loic.jaouen.gitlab.io/moratel2022_funky/img/CF032684.jpg");
    background-position-y: 5em;
    background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100% auto;
    height: 100%;
}

.navbar-nav {
    height: 8em;
}

.navbar-default .navbar-nav > li > a 
{
    color: #9d2224;
    background-color: transparent;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:active 
{
    color: #3b3a3a;
    background-color: transparent;
}

.banner {
    background-color: rgba(255, 255, 255, 0.71);
}

.bannerRowLower {
    margin-top: 1em;
    color: rgba(159, 36, 37, 1);
}
.bannerRowLower .a .a:hover .a:focus {
	color: rgba(159, 36, 37, 1);
}

.section {
    margin-top: 10em;
}

.emptyBody {
	min-height: 1em;
}

.line {
    margin-top: 2em;
}

.linealign {
    margin-top: 2em;
    text-align: center;
}

a {
	color: rgba(159, 36, 37, 1);
}
a:hover {
	color: #337ab7;
}

.logo {
    width: 50%;
}

#mapid { height: 180px; }

.comment {
    background-attachment: fixed;
    background-size: 100% auto;
    min-height: 40em;
}

.front {
    margin-top: -10em;
    background-image: url("https://loic.jaouen.gitlab.io/moratel2022_funky/img/CF032684.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    display: flex;
    flex-direction: column;
    min-height: 90vh;
}

.electric-container {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;

    display: flex;
    flex-direction: column;
    min-height: 90vh;
}

.electric-topright {
    margin-top: 2em;

    flex: 1 0 auto;
}

.electric-fill {
    flex: 1 1 auto;
    flex-grow: inherit;

    min-height: 30vh;
}

.electric-bottomleft {
    margin-bottom: 2em;

    flex: 1 0 auto;
}

@media (min-width: 767px) {
    .emptyBody {
        min-height: 10em;
    }
    .logo-big {
        background-image: url("https://loic.jaouen.gitlab.io/moratel2022_funky/img/logo.svg");
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;

        min-height: 10em;
    }
}

@media (min-width: 1200px) {
    .container{
        max-width: 970px;
    }
}

.nfull {
    width: 100%;
}

.angle {
    border:none;
    background:linear-gradient(135deg,#ffffff, #ffb56b, #f39060);
    -webkit-mask:
      linear-gradient(red 0 0) top/100% calc(100% - 40px) no-repeat,
      conic-gradient(from -45deg at bottom,#0000,#000 1deg 89deg,#0000 90deg) bottom/80px 40px repeat-x;
            mask:
      linear-gradient(red 0 0) top/100% calc(100% - 40px) no-repeat,
      conic-gradient(from -45deg at bottom,#0000,#000 1deg 89deg,#0000 90deg) bottom/80px 40px repeat-x;
  }
  